hc-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Roland Weber <ROLWE...@de.ibm.com>
Subject Re: [POLL] Minimal JRE requirement for HttpClient 4.0
Date Wed, 26 Jan 2005 10:48:44 GMT
Hi Oleg,

> As long as there's no real demand for J2ME compatibility I would just
> *try* to stay 1.3 compatible and revisit this issue before the
> http-common API freeze. I am a little wary of excessive fragmentation. I
> see no sense in two class packages (essentially it takes only a
> HttpParser and HttpConnection impls) and would rather bundle these
> classes into http-common

Fair enough for me.

cheers,
  Roland
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message